@charset "utf-8";
.popular_phrase_translate{
        width: 1047px;
        height: 100%;
        margin: 0px auto;
        background: #eee;
        font-family: "Verdana",serif;
       }
       .title_popular{
         float: left;
         width: 100%;
         font-size: 35px;
         font-weight: bold;
         text-align: center;
         padding: 15px 0;
       }
       .select_popular{
        float:left;
        width: 100%;
        height: auto;
        padding: 10px 0;
        box-sizing: border-box;
       }
       .body_select_popular{
        width: 100%;
        margin: 0px auto;
       }
       .select_popular_from, .select_popular_to{
        float: left;
        width: 484px;
        height: 40px;
        padding-left: 10px;
        font-family: inherit;
        font-weight: 400;
        font-size: 15px;
        box-sizing: border-box;
        color: #666;
        background: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-image: url(../images/icon_select.png);
        background-repeat: no-repeat;
        background-position: right center;
        background-position-y: -3px;
       }
       #switch_lang{
         float: left;
         width: 58px;
         height: 40px;
         margin: 0 10px;
         cursor: pointer;
       }
       .icon_select{
        float: left;
        width: 48px;
        height: 40px;
        background: url(icon_select.png) no-repeat;
        background-position-y: -2px;
        margin-left: -48px;
        position: absolute;
       }
       #btn_translate_populare{
         float: left;
         height: 40px;
         width: 100px;
         padding: 0 10px;
         margin-left: 10px;
         border: 2px solid #F76730;
         background: #fff;
         cursor: pointer;
         font-family: inherit;
         font-weight: 400;
         font-size: 15px;
         box-sizing: border-box;
         color: #666;
       }
        #btn_translate_populare:hover{
          background: #F7F7F7;
        }
       .slide_ad_popular{
         float: left;
         width: 100%;
         height: auto;
       }
       .body_ads{
         width: 970px;
         height: 100px;
         margin: 0 auto;
       }
       .body_popular{
         float: left;
         width: 100%;
         height: auto;
         background: rgb(245, 245, 245);
         margin-top: 12px;
         margin-bottom: 15px;
       }
       .tabs_left{
         float: left;
         width: 240px;
         height: auto;
         margin-right: 7px;
       }
       .tab_phrase{
         width: 230px;
         padding:9px 5px;
         background: #bbb;
         text-align: center;
         margin-bottom: 5px;
         color: #fff;
         font-weight: bold;
         font-size: 17px;
         cursor: pointer;
       }
       .tab_phrase:hover{
        background: #ABABAB;
       }
       .tab_active{
        background: #6EC739 !important;
        box-shadow: 0px 0px 1px #000;
       }
       .slide_phrases_populare{
        float:left;
        width:800px;
        height: auto;
        background: #eee;
       }
       .phrases_populare{
         float:left;
         width:100%;
         height: auto;
         background: #eee;
       }
       .page_phrases_populare{
         float: left;
         /*width: 70px;  */
         height: auto;
         position: absolute;
         margin-left: 1047px;
         margin-top: -66px;
       }
       .line_drak{
         float: left;
         width: 100%;
         height: auto;
       }
       .line_light{
         float: left;
         width: 100%;
         height: auto;
         background: #fff;
       }
       .content_phrase_left,.content_phrase_right{
         float: left;
         width: 400px;
         padding: 10.75px 10px;
         box-sizing: border-box;
       }
       .previous_phrases, .next_phrases{
         float: left;
         width: auto;
         padding: 3px;
         box-sizing: border-box;
       }
       .next_phrases{
         text-align: right
       }
       .phrase{
         float: left;
         width: 355px;
         line-height: 1.42857143;
         font-size: 16px;
       }
       .content_phrase_left img, .content_phrase_right img{
         width: 25px;
         margin-bottom: -7px;
       }
       .content_phrase_left a, .content_phrase_right a{
         float: right;
       }
       .pages{
         position: absolute;
         visibility: hidden;
         float: left;
         top: 0;
         left: -800px;
       }